@font-face {
    font-family: "Poly"; 
    src: url("fonts/20322.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal; 
}
body {
    font-family: "Poly"; 
}
@font-face {
    font-family: "swkeys";
    src: url("fonts/Swkeys1.ttf") format("truetype");
    font-style: normal; 
    font-weight: normal; 
}

@font-face {
    font-family: "Comic Sans";
    src: url("fonts/comic.ttf") format("truetype");
    font-style: normal; 
    font-weight: normal; 
}

@font-face {
    font-family: "PAPYRUS THE GREAT";
    src: url("fonts/papyrusutrusbylyajka.otf") format("opentype");
    font-style: normal; 
    font-weight: normal; 
}

@font-face {
    font-family: "monotyper";
    src: url("fonts/MonospaceTypewriter.ttf") format("truetype");
    font-style: normal; 
    font-weight: normal; 
}

@font-face {
    font-family: "GTA";
    src: url("fonts/GTA.ttf") format("truetype");
    font-style: normal; 
    font-weight: normal; 
}

@font-face {
    font-family: "minecraft";
    src: url("fonts/minecraft.ttf") format("truetype");
    font-style: normal; 
    font-weight: normal; 
}

@font-face {
    font-family: "SaiyanSans";
    src: url("fonts/SaiyanSans.ttf") format("truetype");
    font-style: normal; 
    font-weight: normal; 
}

@font-face {
    font-family: "Empty";
    src: url("fonts/Empty\ Font\ Regular.ttf") format("truetype");
    font-style: normal; 
    font-weight: normal; 
}